uuid: e669fae7-fe82-4f91-8e27-f01f59d9fc81
langcode: en
status: true
dependencies: {  }
id: slider_two_columns_slide
label: 'Slider - Two columns slide'
icon_uuid: null
description: ''
behavior_plugins: {  }
